---
layout: default
permalink: "styleguide.html"
title: "style guide"
base: ./
---
<body>
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navigation w-nav">
    <div class="navigation-wrap">
      <a href="/" class="logo-link w-nav-brand"><img src="images/business-logo2x.png" width="108" alt="" class="logo-image"></a>
      <div class="menu">
        <nav role="navigation" class="navigation-items w-nav-menu">
          <a href="/about" class="navigation-item w-nav-link">ABOUT</a>
          <a href="/projects" class="navigation-item w-nav-link">MISSION</a>
          <a href="/team" class="navigation-item w-nav-link">NEWS</a>
          <a href="/blog" class="navigation-item w-nav-link">TEAM</a>
          <a href="/contact" class="navigation-item w-nav-link">Contact</a>
        </nav>
        <div class="menu-button w-nav-button"><img src="images/menu-icon_1menu-icon.png" width="22" alt="" class="menu-icon"></div>
      </div>
      <a href="mailto:mail@business.com?subject=You&#x27;ve%20got%20mail!" class="button cc-contact-us w-inline-block">
        <div>{{config.CTA.start.TXT}}</div>
      </a>
    </div>
  </div>
  <div class="section">
    <div class="styleguide-header-wrap">
      <div class="heading-jumbo">Styleguide</div>
      <div class="paragraph-bigger cc-bigger-light">Source of truth of this template.</div>
    </div>
    <div class="container">
      <div class="styleguide-content-wrap">
        <div class="styleguide-block">
          <div class="label cc-styleguide-label">Headings</div>
          <div class="heading-jumbo">Heading Jumbo</div>
          <div class="heading-jumbo-small">Heading Jumbo</div>
          <div class="heading-jumbo-tiny">Heading Jumbo</div>
          <h1>Heading 1</h1>
          <h2>Heading 2</h2>
          <h3>Heading 3</h3>
          <h4>Heading 4</h4>
          <h5>Heading 5</h5>
          <h6>Heading 6</h6>
        </div>
        <div class="divider"></div>
        <div class="styleguide-block">
          <div class="label cc-styleguide-label">Paragraphs &amp; Links</div>
          <p class="paragraph-bigger">Paragraph-bigger</p>
          <p>Paragraph</p>
          <p class="paragraph-light">Paragraph-de-emphasized</p>
          <p class="paragraph-small">Paragraph-smaller</p>
          <p class="paragraph-tiny">Paragraph-tiny</p>
          <div class="label">Label</div>
          <a href="#">A text link</a>
        </div>
        <div class="divider"></div>
        <div class="styleguide-block">
          <div class="label cc-styleguide-label">Buttons &amp; Form Elements</div>
          <div class="styleguide-button-wrap">
            <a href="#" class="button w-inline-block">
              <div>Explore</div>
            </a>
          </div>
          <div class="styleguide-button-wrap">
            <a href="#" class="button cc-jumbo-button w-inline-block">
              <div>Explore</div>
            </a>
          </div>
        </div>
        <div class="divider"></div>
        <div class="styleguide-block">
          <div class="label cc-styleguide-label">Rich Text Element</div>
          <div class="rich-text w-richtext">
            <h2>What’s a Rich Text element?</h2>
            <p>The rich text element allows you to create and format headings, paragraphs, blockquotes, images, and video all in one place instead of having to add and format them individually. Just double-click and easily create content. </p>
            <blockquote>The rich text element allows you to create and format headings, paragraphs, blockquotes, images, and video all in one place instead of having to add and format them individually. Just double-click and easily create content.</blockquote>
            <h4>Static and dynamic content editing</h4>
            <p>A rich text element can be used with static or dynamic content. For static content, just drop it into any page and begin editing. For dynamic content, add a rich text field to any collection and then connect a rich text element to that field in the settings panel. Voila!</p>
            <figure style="max-width:1306px" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/placeholder-1.svg" alt=""></div>
            </figure>
            <h4>How to customize formatting for each rich text</h4>
            <p>Headings, paragraphs, blockquotes, figures, images, and figure captions can all be styled after a class is added to the rich text element using the &quot;When inside of&quot; nested selector system.</p>
            <ul role="list">
              <li>The rich text element allows you to create and format headings</li>
              <li>Headings, paragraphs, blockquotes, figures, images, and figure captions</li>
              <li>A rich text element can be used with static or dynamic content.</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=61b0ac67782eff28235946e3" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
